spring:
  datasource:
    jdbc-url: jdbc:mysql://127.0.0.1:3306/fpsmsdb?useUnicode=true&characterEncoding=UTF8&serverTimezone=GMT%2B8
    username: root
    password: secret

m18:
  config:
    grant-type: password
    client-id: Y2EwOTgyMDYtNGUwNS00ZmIxLTgxOWEtOTMxNDExOTA1ZGNi
    client-secret: N2IzMjY5ZTEtZDIyYy00M2FlLWJhZjktZWU0ODBhYzAyNDA3
    username: MTMS2
    password: ea5bfbd761dd1b97bc08354d66169155f11ddaf1
    base-url: https://toa.m18saas.com/jsf/rfws
    base-url-uat: https://toauat.m18saas.com/jsf/rfws
    base-password: 1648414877
    supplier:
      shop-po: P06, P07
      oem-po: T62
    supplier-not:
      material-po: P06, P07
    beId:
      toa: 1
      pf: 27
      pp: 29
    seriesId:
      pp: 26
      pf: 33
      fa: 2
      fb: 3
      fc: 4
      fd: 5
      ff: 6
      sc: 27
      se: 28
      sf: 70
      sr: 29